mogene.annotation {oneChannelGUI} | R Documentation

## Annotation data for mouse gene array 1.0 ST

### Description

These annotation data are derived from Affymetrix annotation file mogene10stv1na24hg18.

### Usage

    mogene.annotation

### Format

A data frame with 5 observations: PROBESETID, SYMBOL, DESCRIPTION, CYTOBAND, ACC

### References

Affymetrix web site

[Package oneChannelGUI version 1.10.11 Index]